Subject: Milestones changed for bfd WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 24 Oct 2013 08:17:16 -0700

Changed milestone "Submit the BFD MIB to the IESG to be considered as
a Proposed Standard", added draft-ietf-bfd-mib, draft-ietf-bfd-tc-mib
to milestone.

Changed milestone "Submit the the document on BFD point-to-multipoint
support to the IESG to be considered as a Proposed Standard", added
draft-ietf-bfd-multipoint to milestone.

Changed milestone "Submit the generic keying based cryptographic
authentication mechanism to the IESG to be considered as a Proposed
Standard", added draft-ietf-bfd-generic-crypto-auth to milestone.

Changed milestone "Submit the cryptographic authentication procedures
for BFD to the IESG to be considered as a Proposed Standard", added
draft-ietf-bfd-hmac-sha to milestone.

URL: http://datatracker.ietf.org/wg/bfd/charter/